.cont_wrp{
width: 1100px;
margin: 0 auto;
}

.block01{
text-align: center;
margin-top: 100px;
}

h1 {
    display: inline-block;
    font-size: 27px;
    font-weight: bold;
    line-height: 1.8;
    text-align: left;
	margin-bottom: 60px;
}

.cont_tel_wrp{
display: inline-block
}

.cont_tel_wrp a{
display: block;
margin-bottom: 20px;
}

.cont_tel_wrp a:last-of-type{
margin-top: 40px;
}

.block02{
margin-top: 100px;
margin-bottom: 60px;
}

h4{
text-align: center;
margin-bottom: 70px;
}

h4 img{
width: 305px;
}







/*フォーム部分の設定*/

.form_wrp{
text-align: left;
width: 900px;
margin: 0 auto;
}

.input_item{
margin-bottom: 50px;
}

.input_item p{
margin-top: 10px;
padding-left: 1em;
color: #e2041b;
font-size: 14px;
}

.input_item dl dt{
width: 150px;
float: left;
text-align: right;
font-size: 20px;
margin-right: 50px;
padding-top: 7px;
}

.input_item dl dd{
width: 700px;
float: left;
font-size: 20px;
}

.choice_dd{
padding-top: 10px;
}

.hide_radio{
  display: none;
}

.hide_radio + label{
  padding-left: 25px;
  position:relative;
  margin-right: 20px;
}

.radio-ho01{
padding-top: 10px;
}


.hide_radio + label::before{
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0;
  width: 15px;
  height: 15px;
  border: 2px solid #4a4a4a;
  border-radius: 50%;
  color:#e2041b;
  font-size:21px;
  margin-top:2px;
}

.hide_radio:checked + label{
  color: #e2041b;
}

.hide_radio:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 13px;
  height: 13px;
  background: #e2041b;
  border-radius: 50%;
  margin-top:2px;
}

input[type="text"] {
    border: 2px solid #4a4a4a;
	color: #4a4a4a;
    font-size: 20px;
    height: 35px;
    margin: 0;
    padding: 3px 5px;
    width: 100%;
}

textarea{
    border: 2px solid #4a4a4a;
	color: #4a4a4a;
    font-size: 20px;
    height: 200px;
    margin: 0;
    padding: 3px 5px;
    width: 100%;
	resize: none;
}

.submit_btn_wrp{
text-align: center;
}

input[type="submit"] {
color: #fff;
font-size: 17px;
padding: 20px 60px;
background-color: #e2041b;
}

input[type="submit"]:hover {
opacity:0.6;
-webkit-transition: all 0.3s;
-webkit-font-smoothing: antialiased;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
}


small{
display: block;
font-size: 10px;
text-align: center;
margin-bottom: 30px;
}

.hm_tyui{
padding-left: 0!important;
}


/*画面サイズ640px切り替え後の設定ーーーーーーーーーーーーーーー*/

@media only screen and (max-width:640px){
.cont_wrp{
width: 100%;
margin: 0 auto;
}

.block01{
width: 90%;
margin: 0 auto;
margin-bottom: 100px;
margin-top: 100px;
}

.cont_tel_wrp{
display: none;
}

.m_leed_wrp{
text-align: center;
margin-bottom: 40px;
}

.tel_wrp p:last-of-type{
margin-bottom: 30px;
}

h1{
display: inline-block;
text-align: left;
line-height: 1.8;
font-size: 20px;
font-weight: bold;
margin-bottom: 0;
}

.form_wrp {
    text-align: left;
    width: 90%;
    margin: 0 auto;
}

.input_item dl dt {
    float: none;
	display: block;
    font-size: 16px;
    margin-right: 50px;
    padding-top: 7px;
    text-align: left;
    width: 100%;
	margin-bottom: 10px;
}

.input_item dl dd {
    float: none;
	display: block;
    font-size: 16px;
    width: 100%;
}

.input_item p{
padding-left: 0;
font-size: 14px;
margin-left: 1em;
text-indent: -0.7em;
line-height: 1.2;
}

.choice_dd{
padding-top: 10px;
}

.hide_radio{
  display: none;
}

.hide_radio + label{
  padding-left: 25px;
  position:relative;
  margin-right: 20px;
}

.radio-ho01{
padding-top: 10px;
}


.hide_radio + label::before{
  content: "";
  display: block;
  position: absolute;
  top: -2px;
  left: 0;
  width: 15px;
  height: 15px;
  border: 2px solid #4a4a4a;
  border-radius: 50%;
  color:#002851;
  font-size:21px;
  margin-top:2px;
}

.hide_radio:checked + label{
  color: #e2041b;
}

.hide_radio:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 3px;
  width: 13px;
  height: 13px;
  background: #e2041b;
  border-radius: 50%;
  margin-top:2px;
}


}
